.pagination {
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination li {
  display: inline;
}

.pagination li.rows {
    line-height: 30px;
    padding-left: 5px;
}
.pagination li.rows b{color: #f00}

.pagination li a, .pagination li span {
    float: left;
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #d3dbde;
    /*border-left-width: 0;*/
    margin-left: 2px;
    color: #08c;
}
.pagination li a:hover{
    color: #fff;
    background: #0088CF;
}
.pagination li.first-child a, .pagination li.first-child span {
    border-left-width: 1px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-topleft: 3px;
}
.pagination .disabled span, .pagination .disabled a, .pagination .disabled a:hover {
color: #999;
cursor: default;
background-color: transparent;
}
.pagination .active a, .pagination .active span {
color: #999;
cursor: default;
}
.pagination li a:hover, .pagination .active a, .pagination .active span {
background-color: #0088CF;
}
.pagination li.last-child a, .pagination li.last-child span {
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
}

.pagination li.current a{color: #f00 ;font-weight: bold; background: #ddd}
.pagination li div .current{
    background: #0088CF;
    color: #fff;
}